# List creator inspiration

List creator inspiration items. Send the response cursor to continue the list.

- Platform: RedNote V2
- Request: `GET https://api.toolzerhub.com/v2/rednote/creators/inspiration`
- Auth: `x-api-key` header
- Cost: 15 credits per successful request. Failed requests are not billed.
- Page: https://docs.toolzerhub.com/reference/rednote-v2/creators/get-red-note-creator-inspiration

| Parameter | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `cursor` | query | no | string | Opaque continuation cursor from a previous response. |
| `category` | query | no | integer |  Default: 0. |

## Example request

```bash
curl "https://api.toolzerhub.com/v2/rednote/creators/inspiration" \
  -H "x-api-key: $TOOLZERHUB_API_KEY"
```

Success responses are wrapped as `{ "data": ... }`. Errors return `{ "error": { "code", "status", "message", "retryable", "details" } }`. See https://docs.toolzerhub.com/docs/responses-and-errors.
